<?php

namespace Mailbox\Domain\Attachment;

use Repo\Concrete\AbstractCollection;

class AttachmentCollection extends AbstractCollection
{
    /**
     * @return string
     */
    protected function getEntityClass(): string
    {
        return Attachment::class;
    }
}
